/**
 * Body CSS
 */
html,
body {
  height: 100%;
  background-color: #eee;
}

html,
body,
input,
textarea,
button {
  font-family: 'Roboto Slab', serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}

p {
  line-height:1.5rem;
  text-align: justify;
  padding: 10px;
}

/**
 * Layout CSS
 */
#header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 2;
  transition: left 0.2s;
}

#sidedrawer {
  position: fixed;
  top: 0;
  bottom: 0;
  width: 200px;
  left: -200px;
  overflow: auto;
  z-index: 2;
  background-color: #fff;
  transition: transform 0.2s;
}

#content-wrapper {
  min-height: 100%;
  overflow-x: hidden;
  margin-left: 0px;
  transition: margin-left 0.2s;

  /* sticky bottom */
  margin-bottom: -160px;
  padding-bottom: 160px;
}

#footer {
  height: 160px;
  margin-left: 0px;
  transition: margin-left 0.2s;
}

@media (min-width: 768px) {
  #header {
    left: 200px;
  }

  #sidedrawer {
    transform: translate(200px);
  }

  #content-wrapper {
    margin-left: 200px;
  }

  #footer {
    margin-left: 200px;
  }

  body.hide-sidedrawer #header {
    left: 0;
  }

  body.hide-sidedrawer #sidedrawer {
    transform: translate(0px);
  }

  body.hide-sidedrawer #content-wrapper {
    margin-left: 0;
  }

  body.hide-sidedrawer #footer {
    margin-left: 0;
  }
}


/**
 * Toggle Side drawer
 */
#sidedrawer.active {
  transform: translate(200px);
}


/**
 * Header CSS
 */
.sidedrawer-toggle {
  color: #fff;
  cursor: pointer;
  font-size: 20px;
  line-height: 20px;
  margin-right: 10px;
}

.sidedrawer-toggle:hover {
  color: #fff;
  text-decoration: none;
}


/**
 * Footer CSS
 */
#footer {
  background-color: #007ac1;
  color: #fff;
}

#footer a {
  color: #fff;
  text-decoration: underline;
}


/**
 * Side drawer CSS
 */
#sidedrawer-brand {
  text-align: center;
  background-image: url(/img/blue.webp);
  background-size: cover;
  color: transparent;
  -moz-background-clip: text;
  -webkit-background-clip: text;
  font-weight: bold;
}

#sidedrawer ul {
  list-style: none;
}

#sidedrawer > ul {
  padding-left: 0px;
}

#sidedrawer > ul > li:first-child {
  margin-top: 15px;
}

#sidedrawer li {
  padding: 0px;
}

#sidedrawer li a, #sidedrawer ul li a {
  display: block;
  cursor: pointer;
  text-decoration: none;
  font-weight: bold;
  padding: 10px;
}

#sidedrawer li:hover, #sidedrawer ul li:hover {
  background-color: #67adff; /* Light in light blue 500 */
}
#sidedrawer li a:hover, #sidedrawer ul li a:hover {
  color: #000;
}

#sidedrawer > ul li.active {
  background-color: #007ac1; /* Dark in light blue 500 */
  color: #fff;
}

#sidedrawer > ul li.active > a{
  color: #fff;
  text-decoration: none;
}

.st-table tr:nth-child(even){
  background-color: #f2f2f2;
}

.st-table tr:hover{
  background-color: #ddd;
}

li{
  padding: 6px;
}

.mui-panel{
  padding-left: 10%;
  padding-right: 10%;
}
.last-updated{
  width: 100%;
  text-align: right;
  padding: 10px;
  color: #bbb;
  margin-top: 50px;
}

.panel-link{
  display: table-cell;
  background-color: #fff;
  margin:10px;
  border-radius: 5px;
  text-align: center;
  font-weight: bold;
  color: #007ac1;
  padding:1%;
  width:45%;
  float:left;
}

.panel-link span{
  vertical-align: middle
}

.panel-link:hover{
  background-color: #67adff;
  color: #000;
  text-decoration: none;
}

.panel-link img{
  max-width:50%;
  padding: 10px;
}
